.nav .sub-menu{
    background: white;
    width: 100%;
    padding: 0;
}

.header-section{
    padding: 0;
}

.main-slideshow{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.nav-container{
    z-index: 2;
}
.slider{
    /* background: black; */
}
.caption{
    text-align: left;
    /* background: rgba(0,0,0,.8); */
    margin-top: -100px;
    position: relative;
    z-index: 2;
    min-height: 200px;

}
.product-categories{
    text-align: center;
}
.c3{
    display: inline-block;
    float: none !important;
}
.inner-caption{
    width: 70%;
     padding: 25px 0px 25px 75px;
}


.header_phone a span{
    background: #525252;
    color: white;
    border-radius: 3px;
    font-size: 0.55em;
    padding: 5px 8px;
}

.slideshow-caption-title{
    font-size: 1.4em;
    letter-spacing: 2px;
    color: white;
    line-height: 1em;
}

.slideshow-caption-description{
    color: white;
    font-size: 1.2em;
    padding: 15px 0;
    line-height: 1em;
    font-weight: bold;
}

.content-container{
    background: white;
}

.content-wrapper{
    padding-bottom: 25px;
}

.home-dagmenu{
    width: 100% !important;
}

.home-block{
    min-height:300px !important;
}

.title-wrap{

    padding: 15px 0;
    text-align: left;
    position: relative;
    }

.cover-bg{
    background: black;
    position: absolute;
    height: 100%;
    top: 0;
    z-index:0;
}

.title-wrap h1{
    position: relative;
    z-index: 1;
    color: white;
    text-shadow: 1px 1px 0px #000000, -1px -1px 0px #000000 ;
    font-size: 3em;



}
.kaart-wrapper{
    text-align: center;
}

.single-kaart{
    display: inline-block;
    float: none !important;
}
.main-cards{
    background: black;
}

.single-kaart a{
    color: white;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 15px;
    text-transform: uppercase;
}

.single-kaart .active{
    background: white !important;
    color: #525252 !important;
}
.card-wrapper{
    padding-top: 30px;
}

.side-menu{
    background:white;

}
.side-menu a{
    color: #525252;
}

.single-card-item{
    padding: 50px 0;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-size: 1.2em;
    border: 1px solid rgba(0,0,0,.2);
    margin: 10px 0;
    transition: 0.4s;
}


.single-card-item.active,.single-card-item:hover{
    background: #da3a20;
    color: white;

}

.menucard-title{
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom:1px solid rgba(0,0,0,.2);
    padding-bottom: 8px;
    margin-bottom: 10px;
}

.news-item-publish-date{
    float: right;
}

#contact{
    margin-top: 20px;
}

.contact-form {
    float: none !important;
    margin: 0 auto;
}

.contact,.news, .gallery, .download, .content{
    margin-top: 25px;
}

.section-title{
    font-size: 1.2em;
}

.album-title{
    margin: 15px 0;
}

.product-item{
    text-align: center;
}

.imageholder img{
    display: block;
    margin: 0 auto;
}
.download-item{
    text-align: center;
    margin-bottom: 40px;
}

.unstyledlist{
    margin: 0 !important;
}
#messageok{
    background: green;
    color: white;
    padding: 15px;
    margin: 15px 0;
}

.newsletter{
    padding-top: 25px;
}
.btn{
    letter-spacing: normal;
    background: none;
    padding: 15px;
    text-align: center;
    margin-top: 15px;
    border: 1px solid black;
    cursor: pointer;
    transition: 0.4s;
    margin-right: 5px;
}

.btn:hover{
    background: black;
    color: white;
}

.openinghours table{
    width: 100%;
}
